UTF-8 HPビルダー

Pocket

 このブログスクリプトやAJAXなど最近のネット事情を考えて、最初からUTF-8で挑んだこのHPですが、それまでUTF-8を敬遠してたのは自分が持っているHPビルダー6はUTF-8に対応していないため。
 ここにきて、やはりページの修正すらソースを見てやる気がしなくなってしまい、新しいHPビルダーなり違うソフトなりを買おうと思います。
 Dreamwaver か HPビルダーか・・・。

人気記事一覧

コメントを残す